.shopping-cart-list-item {
	min-height:8rem;
	margin-bottom: 1rem;
	padding: 5px;
	border: 1px #ccc solid;
	overflow: hidden; 
}
.shopping-cart-list-item:hover {
	border-color: #3498db;
}
.product-image {
	max-height: 80rem;
	overflow: hidden;
}
.product-image img {
	height: 100%;
}
.product-single-price {
	font-size:1rem;
}
.product-single-price-old {
	color: #333;
	font-size:.8rem;
	text-decoration: line-through;
}

.product-modifiers {
	height: 8rem;
	border-left: 1px solid #bdc3c7;
}

.product-remove {
	visibility: hidden;
}
.product-modifiers:hover .product-remove {
	visibility: visible;
}
.product-info {
	height: 8rem;
	border-left: 1px #ccc solid;
	overflow: hidden;
}

.cart-totals {
	margin-top: 10px;
}
.btn-shop {
	height: 3rem;
	min-width: 12rem;
	color: #fff;
	cursor: pointer;
	font-size: 1.4rem !important;
	font-weight: 700;
	line-height: 1.4rem;
	white-space: nowrap;
	text-shadow: none;	
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	   -moz-font-smoothing: antialiased;
			font-smoothing: antialiased;
	margin: 0;
    padding: 0 1rem !important;
	border: none;
	border-radius: 0;
	-webkit-box-shadow: none;
			box-shadow: none;
	background-color: #303132;/*#0cbccc;*/
	-webkit-transition: all 0.3s;
			transition: all 0.3s;
	overflow: visible;
}
.btn-shop:hover,.btn-shop:focus,
.btn-shop.focus,.btn-shop:visited {
	color: #303132;
	background-color: transparent;
	border: 1px #303132 solid;
}
.btn-shop-info {
	background-color: #0cbccc;
}
.btn-shop-info:hover,.btn-shop-info:focus,
.btn-shop-info.focus,.btn-shop-info:visited {
	color: #0cbccc;
	background-color: transparent;
	border: 1px #0cbccc solid;
}
input[type="number"].qty-shop {
	width:5rem;
	height: 3rem;
	font-size: 1.5rem !important;
	font-weight: 400;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	line-height: 3rem;
	padding: 0px 0px 0px 13px;
	outline: none;
	border: none;
	border-radius: 0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	background: none;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	-webkit-transition: none;
	   -moz-appearance: textfield;
			transition: none;
}

/******************************************************************************** 
									Buy Button
********************************************************************************/
.buybtn{
	clear:both;
	/*float:left;*/
	position:relative;
	display:inline-block;
	height:45px;
	font-family: Courier New, Courier, mono;
	cursor: pointer;
	margin:10px 0px;
	padding-left:20px;
	padding-right:65px;
	border:1px solid #ff5a00;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
			border-radius:5px;
	-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
	   -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
			box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2), 0px 0px 0px 4px rgba(188,188,188,0.5);
	-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
	   -moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
			box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 3px rgba(0,0,0,0.2);
	background:#ff8400;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(#ff8400,0),color-stop(#ff6600,1));
	background: -webkit-linear-gradient(top, #ff8400 0%, #ff6600 100%);
	background: -moz-linear-gradient(top, #ff8400 0%, #ff6600 100%);
	background: -o-linear-gradient(top, #ff8400 0%, #ff6600 100%);
	background: linear-gradient(top, #ff8400 0%, #ff6600 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8400', endColorstr='#ff6600',GradientType=0 );
	-webkit-transition:all 0.3s linear;
	   -moz-transition:all 0.3s linear;
		 -o-transition:all 0.3s linear;
			transition:all 0.3s linear;
	overflow:hidden;
}
.buybtn-text{
	display:block;
	color:#6e1d08;
	font-size:18px;
	white-space:nowrap;
	padding-top:5px;
	text-shadow:0px 1px 1px rgba(255,255,255,0.3);
	-webkit-transition:all 0.2s linear;
	   -moz-transition:all 0.2s linear;
		 -o-transition:all 0.2s linear;
			transition:all 0.2s linear;
}
.buybtn-hidden-text{
	position:absolute;
	top:0px;
	right:52px;
	width:0px;
	height:100%;
	color:#fff;
	font-size:18px;
	white-space:nowrap;
	text-transform:uppercase;
	text-align:left;
	text-indent:17px;
	text-shadow:0px -1px 1px #363f49;
	line-height:42px;
	-webkit-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
	   -moz-box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
			box-shadow:-1px 0px 1px rgba(255,255,255,0.4), 1px 1px 2px rgba(0,0,0,0.2) inset;
	-webkit-transition:width 0.3s linear;
	   -moz-transition:width 0.3s linear;
		 -o-transition:width 0.3s linear;
			transition:width 0.3s linear;
	background:#6e1d08;
	overflow:hidden;
}
.buybtn-image{
	position:absolute;
	top:0px;
	right:0px;
	height:100%;
	width:52px;
	border-left:1px solid #ff5a00;
	-webkit-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
	   -moz-box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
			box-shadow:1px 0px 1px rgba(255,255,255,0.4) inset;
}
.buybtn-image span{
	position:absolute;
	top:50%;
	left:50%;
	width:38px;
	height:38px;
	margin:-20px 0px 0px -20px;
	-webkit-transition:all 0.3s linear;
	   -moz-transition:all 0.3s linear;
		 -o-transition:all 0.3s linear;
			transition:all 0.3s linear;
	background:transparent url(images/cart.png) no-repeat 75% 55%;
	opacity:0.7;
}
.buybtn:hover .buybtn-text{ color:#fff; text-shadow:0px 1px 1px #5d81ab; }
.buybtn:hover .buybtn-hidden-text{ width:120px; }
.buybtn:hover .buybtn-image span{ opacity:1; }
.buybtn:active{ background:#ff5a00; }
